.reach_us_pg .con_title{
    margin-bottom: 0;
    font-size: 18px;
    letter-spacing: 0.7px;
    font-weight: 600;
    font-family: "DM Sans", serif;
    padding-bottom: 8px;
    color: #f3951a;
 }
 .con_box{
    background: linear-gradient(180deg, #f3f3f3 -4.66%, transparent);
    border-radius: 15px;
    padding: 22px 30px 20px 30px;
    height: 226px;
}
.wized-title{
    position: relative;
    margin-bottom: 13px;
}
.title-lines {
  background: #b0cb1f;
}
.title-lines::before {
  background-color: #f6f6f6;
}
.links_foot a:hover{
    color: #b0cb1f;
    transform: translateY(-5px);
    transition: all 0.5s ease;
}
.links_foot a{
    transition: all 0.5s ease;
}
.mt5{
    margin-top: 5px !important;
}
.fw600{
  font-weight: 600;
}
.con_box .social-wrapper-one li a i {
    color: #003d6ce8;
    transition: all 0.6s ease;
}
.con_box .social-wrapper-one img {
    opacity: 1;
    filter: brightness(100%);
    transition: all 0.6s ease;
}
.con_box .twitter_icon {
    fill: #003d6cd9;
    transition: all 0.6s ease;
}
.con_box .social-wrapper-one li a:hover i {
  color: #003d6ce8;
  transition: all 0.6s ease;
}
.con_box .social-wrapper-one img:hover {
    opacity: 1;
    transition: all 0.6s ease;
}
.con_box .twitter_icon:hover {
    fill: #003d6cd9;
    transition: all 0.6s ease;
}
.con_box .links_foot p {
  align-items: unset;
  color: #003d6c;
  margin-bottom: 8px !important;
}
.con_box .links_foot p a{
     color: #003d6c;
    transition: all 0.65s ease;
}
.con_box .links_foot p a:hover {
  color: #b0cb1f !important;
        transition: all 0.65s ease;
}
.con_box .links_foot p i {
  margin-top: 6px;
}
.con_box .links_foot p:last-child {
  margin-bottom: 0 !important;
}
.wd32{
    width: 32.33%;
}
.appoinment-wrapper-one-start form .single-input-wrapper .single-input input{
    height: 40px;
      border: 1px solid #dddada;
      border-radius: 5px;
    font-size: 15px;
    letter-spacing: 0.29px;
    line-height: 25px;
    color: #6c6c6c;
    font-family: "DM Sans", serif;
    background: transparent;
    padding: 0 15px;
}
.appoinment-wrapper-one-start form input{
     height: 40px;
      border: 1px solid #dddada;
      border-radius: 5px;
     font-size: 15px;
     letter-spacing: 0.29px;
     line-height: 25px;
     color: #6c6c6c;
     font-family: "DM Sans", serif;
     background: transparent;
     padding: 0 15px;
}
.appoinment-wrapper-one-start form textarea{
    height: 100px;
    border: 1px solid #dddada !important;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 0.29px;
    line-height: 20px;
    color: #6c6c6c;
    font-family: "DM Sans", serif;
    background: transparent;
    resize: unset;
    overflow: auto;
    /*! width: 100%; */
}
select{
    transition: all 0.4s ease-out 0s;
    width: 100%;
  height: 40px;
  border: 1px solid #dddada;
  border-radius: 5px;
  font-size: 15px;
  letter-spacing: 0.29px;
  line-height: 25px;
  color: #6c6c6c;
  background: transparent;
    padding: 0 15px;
    z-index: 99;
  position: relative;
    font-family: Tahoma, sans-serif;
}
select:focus{
    border: 1px solid #dddada !important;
}

select:active{
    border: 1px solid #dddada !important; 
}


.ml0{
    margin-left: 0px;
}
.pb0{
    padding-bottom: 0px !important;
}
.rts-section-gapBottom {
  padding-bottom: 0px;
}
.pt50{
    padding-top: 50px !important;
}
.sub_padd{
    padding: 10px 32px;
}
.appoinment-wrapper-one-start form textarea:focus{
    border: 1px solid #dddada !important;
}
.appoinment-wrapper-one-start {
  padding: 110px 90px 70px 70px;
  
}
input::placeholder, textarea,select {
  font-size: 14px;
}
.appoinment-wrapper-one-start form input:focus{
    border: 1px solid #363636 !important;
}
.appoinment-wrapper-one-start form textarea:focus {
  border: 1px solid #363636 !important;
}
.appoinment-wrapper-one-start form select:focus {
  border: 1px solid #363636 !important;
}
 .select_icon {
  position: relative;
}
.select_icon .fa-angle-down {
  position: absolute;
  top: 14px;
  right: 15px;
  opacity: 0.5;
  font-size: 12px;
  z-index: 0;
}
select{
  appearance: none;
}
iframe{
    border: 1px solid #dddada;
  border-radius: 7px;
    margin-bottom: -8px;
}

@media screen and (min-width:1600px) and (max-width:1899px){
  .banner_padd{
    padding-top: 80px;
  padding-bottom: 40px;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  } 
}

@media screen and (min-width:1500px) and (max-width:1599px){
   .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
  .con_box{
      height: 224px;
      padding: 23px 4px 2px 23px;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  } 
  .con_box{
    height: 214px;
  }
}

@media screen and (min-width:1400px) and (max-width:1499px){
   .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
  .con_box{
      height: 226px;
      padding: 22px 20px 20px 20px;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  .reach_us_pg .con_title {
    font-size: 17px;
    letter-spacing: 0.4px;
  }
}

@media screen  and (min-width:1300px) and (max-width:1399px){
    .con_box {
        padding: 20px;
    }
    .reach_us_pg .con_title {
    font-size: 16px;
    letter-spacing: 0.5px;
    }
    .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
   .pc_pb40{
    padding-bottom: 40px;
  }
  .reach_us_pg  .links_foot p a {
    font-size: 14px;
    letter-spacing: 0.2px;
  }
}



@media screen and (min-width:1200px) and (max-width:1299px){
  .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
 .res_mtfoot {
    margin-left: -25px;
    width: 23%;
  }
  .wd32 {
  width: 35.33%;
}

  .con_box{
    height: 240px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
    .pc_pb40{
    padding-bottom: 40px;
  }
  iframe{
    height: 600px;
  }
    .small_wd50{
  width: 50% !important;
  margin-left: 0;
}
   .con_box {
    height: 190px;
    padding: 15px 25px;
  }
  .wd32 {
  width: 100%;
}
.lap_none{
  display: none;
}
.reach_us_pg .links_foot p {
    font-size: 15px;
    letter-spacing: 0.5px;
  }
.reach_us_pg   .links_foot p a {
    font-size: 15px;
    letter-spacing: 0.5px;
  }
}
@media screen and (min-width:1100px) and (max-width:1199px){
      .nav-area {
    display: block;
  }
  .pc_pt0{
    padding-top: 0px !important;
  }
  .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
   .res_mtfoot {
    margin-left: -2%;
  }
  .con_box{
    height: 293px;
  }
  
  .icon_w{
    max-width: 8px;
  }
  .twit_w{
    width: 16px;
  }
  .lin_w{
    max-width: 13px;
  }
  .insta_w{
      font-size: 13px !important;
  }
  .yt_w{
      max-width: 14px;
  }
  .get_s{
      padding: 21px 18px 11px 24px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  iframe{
      height: 615px;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
  .small_wd50{
  width: 50% !important;
}
   .con_box {
    height: 190px;
    padding: 15px 25px;
  }
  .wd32 {
  width: 100%;
}
}

@media screen and (min-width:1050px) and (max-width:1099px){
   .con_box {
    height: 175px;
    padding: 15px 25px;
  }
  .wd32 {
  width: 100%;
}
    .nav-area {
    display: block;
  }
  .pc_pt0{
    padding-top: 0px !important;
  }
  .banner_padd{
    padding-top: 100px;
  padding-bottom: 40px;
  }
   .res_mtfoot {
    margin-left: -2%;
  }
.small_wd50{
  width: 50% !important;
}
  .icon_w{
    max-width: 8px;
  }
  .twit_w{
    width: 16px;
  }
  .lin_w{
    max-width: 13px;
  }
  .insta_w{
      font-size: 13px !important;
  }
  .yt_w{
      max-width: 14px;
  }
  .get_s{
      padding: 21px 18px 11px 24px;
  }
  .pc_pt40{
    padding-top: 40px !important;
  }
  iframe{
      height: 615px;
  }
  .pc_pb40{
    padding-bottom: 40px;
  }
}

@media screen and (max-width:767px){
  .res_ml0{
    margin-left: 0 !important;
  }
  .res_w100{
      width: 100%;
  }
  .reach_us_pg .con_title{
    font-size: 17px;
  }
  .banner_padd{
    padding-top: 63px;
    padding-bottom: 25px;
  }
  .res_pt40{
      padding-top: 40px !important;
  }
  .con_box .links_foot p.res_mb5{
    margin-bottom: 5px !important;
  }
  .res_mb20{
      margin-bottom: 20px;
  }
  .res_mt10{
    margin-top: 10px !important;
  }
  .appoinment-wrapper-one-start {
  padding: 65px 15px 30px 15px;
  box-shadow: 0px 14px 47px rgba(0, 0, 0, 0.07);
}

.appoinment-wrapper-one-start form .single-input-wrapper {
  gap: 0;
  flex-direction: column;
}
.appoinment-wrapper-one-start form textarea{
    height: 74px;
}
iframe {
  height: 324px;
}
.con_box{
    height: auto;
    padding: 14px;
    margin-bottom: 25px;
    background: linear-gradient(180deg, #f3f3f3a8 -4.66%, transparent);
}
.reach_us_pg .title-style-two .pre {
    line-height: 19px;
  }
}
